If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Intermittent browser_ext_browserAction_popup_resize.js | Window height should not change - Got 174, expected 0

RESOLVED FIXED in Firefox 52

Status

()

Toolkit
WebExtensions: Untriaged
RESOLVED FIXED
11 months ago
8 months ago

People

(Reporter: aryx, Assigned: kmag)

Tracking

({intermittent-failure})

unspecified
mozilla53
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(firefox50 unaffected, firefox51 unaffected, firefox52 fixed, firefox53 fixed)

Details

+++ This bug was initially created as a clone of Bug #1312224 +++

https://treeherder.mozilla.org/logviewer.html#?job_id=38113493&repo=mozilla-inbound

03:07:55     INFO -  114 INFO TEST-PASS | browser/components/extensions/test/browser/browser_ext_browserAction_popup_resize.js | Expect widget not to be overflowed -
03:07:55     INFO -  115 INFO TEST-PASS | browser/components/extensions/test/browser/browser_ext_browserAction_popup_resize.js | Document has the expected compat mode -
03:07:55     INFO -  116 INFO TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/browser_ext_browserAction_popup_resize.js | Window height should not change - Got 174, expected 0
03:07:55     INFO -  Stack trace:
03:07:55     INFO -      chrome://mochikit/content/browser-test.js:test_is:909
03:07:55     INFO -      chrome://mochitests/content/browser/browser/components/extensions/test/browser/browser_ext_browserAction_popup_resize.js:testPopupSize:129
03:07:55     INFO -      Handler.prototype.process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:937:23

Comment 1

11 months ago
18 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 8
* autoland: 6
* mozilla-central: 3
* try: 1

Platform breakdown:
* linux64: 11
* linux32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-10-28&endday=2016-10-28&tree=all

Comment 2

11 months ago
68 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 30
* autoland: 17
* mozilla-central: 11
* try: 9
* fx-team: 1

Platform breakdown:
* linux64: 46
* linux32: 22

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-10-24&endday=2016-10-30&tree=all

Comment 3

11 months ago
44 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 15
* try: 10
* autoland: 10
* mozilla-central: 7
* fx-team: 2

Platform breakdown:
* linux64: 27
* linux32: 17

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-10-31&endday=2016-11-06&tree=all

Comment 4

10 months ago
75 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 34
* autoland: 34
* try: 4
* mozilla-central: 2
* graphics: 1

Platform breakdown:
* linux64: 63
* linux32: 11
* windowsxp: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-11-07&endday=2016-11-13&tree=all

Comment 5

10 months ago
:kmag -- This is pretty frequent. Can you have (another?) look?
Flags: needinfo?(kmaglione+bmo)
Yeah, it's already on my todo list.
Flags: needinfo?(kmaglione+bmo)

Comment 7

10 months ago
17 failures in 124 pushes (0.137 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 8
* autoland: 7
* mozilla-central: 2

Platform breakdown:
* linux64: 15
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-11-14&endday=2016-11-14&tree=all
https://hg.mozilla.org/integration/mozilla-inbound/rev/ee33be95f2e3d7f2ab7165fab0d7dc3669b31296
Bug 1312392: Fix a timing regression in popup sizing tests. r=trivial
https://hg.mozilla.org/releases/mozilla-aurora/rev/d32b3458265589c2e9bc2f9413b5a3256a6f9ea3
status-firefox52: --- → fixed

Comment 10

10 months ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/ee33be95f2e3
Status: NEW → RESOLVED
Last Resolved: 10 months ago
status-firefox53: --- → fixed
Resolution: --- → FIXED
Target Milestone: --- → mozilla53
status-firefox50: --- → unaffected
status-firefox51: --- → unaffected

Comment 11

10 months ago
22 failures in 715 pushes (0.031 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 11
* mozilla-inbound: 8
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux64: 19
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1312392&startday=2016-11-14&endday=2016-11-20&tree=all
Assignee: nobody → kmaglione+bmo
You need to log in before you can comment on or make changes to this bug.